/*
-------------  注册页面  -------------
*/

.register-body{
	background-color: #f4f6f9;
}

.register-backbtn-box{
	width: auto;
    min-height: 1px;
    position: fixed;
    left: 36px;
    top: 24px;
}
.registerb-Signin{
}
.registerb-homepage{

}
.registerb-backbtn{
	width: 120px;
    min-height: 1px;
    overflow: hidden;
    margin-bottom: 12px;
}
.registerb-backbtn a{
    width: 100%;
    min-height: 1px;
    font-size: 12px;
    color: #999999;
    line-height: 40px;
    display: block;
    float: left;
    text-align: center;
    background-color: rgba(255,255,255,.20);
    background-color: #ffffff\9;
}
.registerb-backbtn a:hover{
	background-color: #ffffff !important;
}
.registerb-backbtn a.active{
	background-color: rgba(255,255,255,.64);
}


.register-box-main{
	width: 340px;
	min-height: 1px;
	margin: 0 auto;
}
.register-logo{
	width: 100%;
	min-height: 1px;
	text-align: center;
	padding: 64px 0px 24px 0px;
}
.register-logo img{
	max-width: 200px;
}
.register-logo3{
	width: 100%;
	min-height: 1px;
	text-align: center;
	padding: 36px 0px 6px 0px;
}
.register-logo3 img{
	max-width: 200px;
}
.register-logo2{
	width: 100%;
	min-height: 1px;
	text-align: center;
	padding: 48px 0px 0px 0px;
}
.register-logo2 img{
	max-width: 200px;
}
.register-judge-info{
    width: 200px;
    min-height: 1px;
    position: absolute;
    left: 360px;
    z-index: 9;
    top: 0;
}
.register-judge-radio{
	width: 16px;
	height:16px;
	float: left;
    font-size: 0;
    margin-top: 16px;
}
.register-jr-type1{
	background-color: #dedede;
}
.register-jr-type2{
	background-color: #56a3f2;
}
.register-jr-type3{
	background-color: #e81717;
}
.register-judge-notes{
	width: auto;
	min-height: 1px;
	font-size: 12px;
	color:#666666;
	line-height: 48px;
	margin-left: 12px;
	float: left;
}

.register-inputbox{
	width: 100%;
	min-height: 1px;
}
.register-inputbox-title{
	width: 100%;
	min-height: 1px;
	font-size: 12px;
	line-height: 24px;
	padding-bottom: 16px;
	color:#999999;
}
.register-inputbox-name{
	width: 100%;
	min-height: 1px;
	font-size: 32px;
	line-height: 36px;
	padding-bottom: 16px;
	color: #333333;
	text-align: center;
}
.VerificationCode{
	width: 30%;
	height: 48px;
	margin-left: 6%;
	float: right;
}
.VerificationCode a{
	width: 100%;
	height: 100%;
	display: block;
	color: #999999;
	text-align: center;
	line-height: 48px;
	font-size: 12px;
}
.VerificationCode a:hover{
	background-color: #f2f2f2;
}

.register-input-box{
	width: 100%;
	min-height: 1px;
	margin-bottom: 10px;
	position: relative;
	background-color: #ffffff;
	
}
.register-input-box input{
	width: 100%;
	min-height: 1px;
	line-height: 48px;
	padding: 0px  16px;
	border: 0px;
	color: #cccccc;
	font-size: 14px;
	background-color: rgba(255,255,255,.48);
	background-color: #ffffff\9;
}
.register-input-box input:hover{
	background-color: #ffffff;
	border: 0px;
	color:#000000;
}
.register-inputbox-btn{
	width: 100%;
	min-height: 1px;
    margin-top: 24px;
}
.register-inputbox-btn input{
	width: 100%;
	min-height: 1px;
	line-height: 48px;
	padding: 0px  16px;
	border: 0px;
	color: #ffffff;
	font-size: 16px;
	background-color: #49ae1e;
}
.register-inputbox-btn input:hover{
	background-color: #4395e2;
}

/*
-------------  登录页面  -------------
*/

.Signin-form{
	width: 50%;
	max-width: 480px;
	min-height: 1px;
	overflow: hidden;
	padding: 24px 48px 24px 48px;
	margin: 0 auto;
}
.Signin-form-title{
	width: 100%;
	min-height: 1px;
	overflow: hidden;
}
.Signin-form-title-t1{
float: left;
font-size: 30px;
	color: #000000;
	line-height: 30px;
}
.Signin-form-title-t2{
	float: right;
	margin-top: 6px;
}
.Signin-form-title-t2 span{
color:#999999;
line-height: 24px;
font-size: 16px;
}
.Signin-form-title-t2 a{
color:#e17437;
line-height: 24px;
font-size: 16px;
}
.Signin-form-title-t2 a:hover{
color: #4395e2;
}



.Signin-form-inputinfo{

}
.Signin-form-thirdparty{

}
.Signin-inputbox{
width: 100%;
min-height: 1px;
	margin-top: 24px;
}
.Signin-inputbox-title{
width: 100%;
min-height: 1px;
font-size: 12px;
line-height: 24px;
padding-bottom: 8px;
color:#999999;
}
.Signin-input-box{
width: 100%;
min-height: 1px;
margin-bottom: 10px;
	position: relative;

}
.Signin-input-box input{
width: 100%;
min-height: 1px;
line-height: 42px;
padding: 0px  16px;
border: 0px;
color: #333333;
font-size: 12px;
background-color: rgba(255,255,255,.48);
background-color: #ffffff\9;
}
.Signin-input-box input:hover{
background-color: #ffffff;
border: 0px;
color:#000000;
}
.Signin-inputbox-btn{
width: 50%;
min-height: 1px;
margin-top: 12px;
float: left; 
}
.Signin-inputbox-forgotten{
width: 40%;
min-height: 1px;
margin-top: 12px;
float: right; 
}
.Signin-inputbox-forgotten a{
width: 100%;
min-height: 1px;
display: block;
line-height: 42px;
font-size: 12px;
color: #666666;
text-align: right;
}
.Signin-inputbox-forgotten a:hover{
color:#000000;
}

.choiceagreement{
	width: auto;
	min-height: 1px;
	overflow: hidden;
	margin-top: 28px;
}
.choiceagreement input{
	margin-top: 0px;
}
.choiceagreement span{
	font-size: 12px;
	line-height: 18px;
	color: #666666;
}
.choiceagreement a{
	width: auto;
	min-height: 1px;
	font-size: 12px;
	line-height: 18px;
}
.choiceagreement a:hover{
	
}

/* tab页 */
#tab-datalist{
	border: none;
}
#tab-datalist li a{
	border: none;
	font-size: 12px;
	border-radius: 0px;
	color: #777777;
	padding: 12px 15px;
}
#tab-datalist li a:hover{
	background-color: rgba(255,255,255,.64);
}
#tab-datalist li a:focus{
	background-color: rgba(255,255,255,.64);
}
#tab-datalist li.active a{
	color: #333333;
}


#loginBtn{
width: 100%;
min-height: 1px;
line-height: 42px;
padding: 0px  16px;
text-align: center;
color: #ffffff;
font-size: 16px;
background-color: #49ae1e;
cursor:pointer;
}
#loginBtn:hover{
background-color: #4395e2;
}

.Signin-inputbox-btn input{
width: 100%;
min-height: 1px;
line-height: 42px;
padding: 0px  16px;
border: 0px;
color: #ffffff;
font-size: 16px;
background-color: #df7728;
}
.Signin-inputbox-btn input:hover{
background-color: #4395e2;
}

/* 手机端样式 */
@media (max-width:767px) {
	.register-backbtn-box {
		left: 15px;
		top: 24px;
	}
	.register-input-box {
			background: none;
	}
	.register-judge-info {
			width: 100%;
			position: sticky;
			overflow: hidden;
	}
	.VerificationCode {
    margin-left: 3%;
    background-color: #ffffff;
}
.register-logo img {
	max-width: 148px;
}
.data-list-box{
	margin-bottom: 100px;
}
.Signin-form {
	width: 100%;
	padding: 24px 30px 24px 30px;
}
.register-logo2 img {
	max-width: 148px;
}
}